fieldLayouts:
  5bb6aa8d-7685-4ac6-bdc3-db5d43c5fc23:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: c3b711eb-d37d-40ce-ac7e-23874eaec85f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 38474401-80af-4837-bd3a-dc06df730ff9
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5c16f77a-276c-467f-b2db-934de2a99f15
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 8f605b65-8803-4c23-a2a6-2ff01acb966a
            userCondition: null
          -
            elementCondition: null
            fieldUid: 7334a15f-cd70-4281-b64e-03fae06eba92 # Home slides
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 99683010-68f5-4ad4-bb6f-f9ad478074b1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: d5d33a9e-e805-495f-8bae-09bd920bef7e
            userCondition: null
          -
            elementCondition: null
            fieldUid: ff15d2c1-b2dd-4bb3-acfd-6f8d60233381 # Strapline
            instructions: null
            label: 'SEO title'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 83c8879f-4074-4a00-a3fd-7df738546889
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3018ce2a-e123-4f86-ab86-9c21f82f5e51 # Fallback image for home video banner 
            instructions: null
            label: 'SEO image for homepage'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0a225f78-f38d-49d4-91ed-dff8bdf08ecd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 9a3e750f-6dad-470e-838f-404bb4dab84f
            userCondition: null
          -
            elementCondition: null
            fieldUid: dfa16383-ad47-49c1-b5bf-400049723eb9 # Marketing slides
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2e45eb08-88b8-4f60-a04d-7735987e24f9
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: cbaf7eba-d01c-48f9-898d-139639f50901 # Related students
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2110c0eb-3dee-4f38-99e7-4bf233f20489
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9698e9ac-f047-499b-b99b-88ac518aa422 # Home quick links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 69a0bd49-00b1-48d4-82e2-b1b368f199ff
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 2f2e7d1a-4da9-44aa-afaa-e481d809fb90
        userCondition: null
handle: home
hasTitleField: false
name: Home
section: 383ec40d-4455-431f-a9b4-b7c41b27ca92 # Home
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
